SciQLOP - User story #1282

Epic story # 1167 (New): Récupération des données (import local)

Lecture du squelette
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

Implémentation de la méthode fournissant le squelette de I'arborescence de données provenant de I'import local. Vérifier l'intérét de
passer par une boite de dialogue intermédiaire

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 164 to 75

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
